.ts_tl {
    background: url(/images/tumorSelect/tselect_ctl.png) no-repeat top left;
}
.ts_t {
    background: url(/images/tumorSelect/tselect_bt.png) repeat-x top;
}
.ts_tr {
    background: url(/images/tumorSelect/tselect_ctr.png) no-repeat top right;
}
.ts_l {
    background: url(/images/tumorSelect/tselect_bl.png) repeat-y left;
}
.ts_r {
    background: url(/images/tumorSelect/tselect_br.png) repeat-y top right;
}
.ts_bl {
    background: url(/images/tumorSelect/tselect_cbl.png) no-repeat bottom left;
}
.ts_b {
    background: url(/images/tumorSelect/tselect_bb.png) repeat-x bottom;
}
.ts_br {
    background: url(/images/tumorSelect/tselect_cbr.png) no-repeat bottom right;
}

.ts_content {
    background-color: #f2f0f0;
    padding: 13px 13px 13px 13px;
}

.block12x10 {
    width: 12px;
    height: 10px;
    overflow: hidden;
}
.block10x10 {
    width: 10px;
    height: 10px;
    overflow: hidden;
}
.block12x15 {
    width: 12px;
    height: 15px;
    overflow: hidden;
}
.block10x15 {
    width: 10px;
    height: 15px;
    overflow: hidden;
}

#divSelectTumor, #divSelectIndicator {
    position: absolute;
    font-size: 1em;
    top: 50%;
    left: 50%;
    margin-top: -250px;
    margin-left: -454px;
    width: auto;
    z-index: 20;
}

#divSelectTumor li {
    list-style: none;
    clear: both;
    line-height: 1.4em;
    display: block;
}

    #divSelectTumor li div.liItem {
        padding: 0 6px;
        font-size: 0.92em;
        min-height: 1.6em;
        float: left;
    }

    #divSelectTumor li.selected div.liItem {
        background-color: #f2f0f0;
        color: black;
    }

    #divSelectTumor li.checked div.liItem {
        background-color: #625FBD;
    }
        #divSelectTumor li.checked div.liItem a {
            color: white;
        }

    #divSelectTumor li div.liItem:hover {
        background: #f2f0f0;
    }

    #divSelectTumor li.checked div.liItem:hover {
        background: #625FBD;
    }

#divSelectTumor .ts_input {
	float: left;
	padding-top: 3px;
	width: 17px;
}
	#divSelectTumor .ts_input input { 
		width: 13px;
		height: 13px;
		overflow: hidden;
	}
#divSelectTumor .ts_link {
    float: left;
}
	#divSelectTumor .ts_link a {
	    width: 228px;
	    display: inline-block;
	}
#divSelectTumor .ts_image {
    float: left;
	width: 14px;
}
    #divSelectTumor .ts_image a {
        float: left;
    }
	#divSelectTumor .ts_image img {
	    border: 0;
        margin: 2px 0 0 0;
	}


#divSelectIndicator li {
    list-style: none;
    clear: both;
    line-height: 1.4em;
}
    #divSelectIndicator li div.liItem {
        padding: 0 6px;
        font-size: 0.92em;
        height: 1.5em;
    }
    #divSelectIndicator li.selected div.liItem {
        background-color: #625FBD;
    }

#divSelectIndicator .ts_input {
    float: left;
    padding-top: 3px;
    width: 17px;
}
    #divSelectIndicator .ts_input input { 
        width: 13px;
        height: 13px;
        overflow: hidden;
    }
#divSelectIndicator .ts_link {
    float: left;
}
    #divSelectIndicator .ts_link a {
        width: 232px;
        display: inline-block;
    }
#divSelectIndicator .ts_image {
    float: left;
}
    #divSelectIndicator .ts_image img {
        border: 0;
    }

#divSelectIndicator ul li ul {
    padding-left: 24px;
}

#divSelectTumor li a {
    text-decoration: none;
}
#divSelectIndicator li a {
    text-decoration: none;
    display: inline-block;
}

#divSelectTumor input, #divSelectIndicator input {
    font-size: 0.92em;
}
#divSelectTumor li input, #divSelectIndicator li input {
    font-size: 0.92em;
}

.column1 {
    border-left: 1px solid #e3e3e3;
}
.column2, .column3 {
    display: none;
    padding: 0;
}

#tTitleRow, #iTitleRow {
    height: 32px;
    clear: both;
}
    #tTitleRow #tTitle, #iTitleRow #iTitle {
        color: #393b93;
        font-weight: bold;
        font-size: 1.38em;
        float: left;
    }

    #tTitleRow #typeButtons, #iTitleRow #typeButtons {
        float: left;
        padding-top: 2px;
        font-size: 0.85em;
        font-weight: bold;
        text-align: center;
        width: 552px;
    }

.btnType {
    background: url('/images/tumorSelect/tselect_all.gif') -93px 0;
    display: inline-block;
    width: 91px;
    text-align: center;
    text-decoration: none;
    overflow: hidden;
}
    .btnType span {
        color: #6f6f6f;
        line-height: 17px;
        padding: 0 7px 2px 7px;
    }

#typeButtons .selected {
    background-position: 0 1px;
}
    #typeButtons .selected span {
        color: #4857ab;
    }

    #typeButtons .disabled span {
        color: #9f9f9f;
    }


#divSelectTumor .header, #divSelectIndicator .header {
    clear: left;
    float: left;
    width: 290px;
}

#divSelectTumor .columnHeader, #divSelectIndicator .columnHeader {
    background-color: #cccccc;
    border: 1px solid #b8b8b8;
    border-bottom-color: #d6d6d6;
    border-left-color: #d6d6d6;
    color: #777777;
    font-weight: bold;
    font-size: 1.0em;
    line-height: 25px;
    padding-left: 10px;
}

#divSelectTumor .columnList, #divSelectIndicator .columnList {
    background-color: #ffffff;
    height: 366px;
    overflow-y: scroll;
    font-size: 1em;
}

#divSelectTumor .columnAction, #divSelectIndicator .columnAction {
    border-left: 1px solid #cccccc;
    background: #e5e5e5;
    font-size: 0.85em;
    padding: 4px 8px 5px 8px;
}
    #divSelectTumor .columnAction .btnType:active {
        background-position: 0 0;
    }

#divSelectTumor .footer, #divSelectIndicator .footer {
    clear: both;
    padding: 10px 0 0 0;
}

#divSelectTumor .footer .selectionName, #divSelectIndicator .footer .selectionName {
    font-size: 1.08em;
    font-weight: bold;
    padding: 0;
}

#divSelectTumor .footer #frmButtons, #divSelectIndicator .footer #frmButtons {
    float: right;
    padding: 8px;
}

.frmButton {
    background-image: url('/images/tumorSelect/tselect_subm_empty.png');
    display: inline-block;
    text-align: center;
    text-decoration: none;
    overflow: hidden;
    font-size: 0.85em;
    font-weight: bold;
}
    .frmButton span {
        line-height: 24px;
        padding: 1px 4px;
    }

#tFrmClose, #iFrmClose {
	background-image: url('/images/tumorSelect/close.gif');
    display: inline-block;
    text-decoration: none;
    overflow: hidden;
    width: 17px;
}
    #tFrmClose span, #iFrmClose span {
        line-height: 17px;
    }


#tFrmBO, #iFrmBO {
    background-position: -202px 0;
    width: 73px;
}
	#tFrmBO:active, #iFrmBO:active {
        background-position: -202px -24px;
    }
	#tFrmBO span, #iFrmBO span {
	    color: #333333;
	}
	#tFrmBO:active span, #iFrmBO:active span {
        color: #4857ab;
    }

#tFrmBR, #iFrmBR {
    background-position: -202px 0;
    width: 73px;
}
    #tFrmBR:active, #iFrmBR:active {
	    background-position: -202px -24px;
	}
    #tFrmBR span, #iFrmBR span {
        color: #333333;
    }
    #tFrmBR:active span, #iFrmBR:active span {
        color: #4857ab;
    }

.columnList {
    border-top:1px solid #b8b8b8;
}
	.columnList ul {
        padding-top: 4px;
    }
    .columnList li {
        padding-top: 0;
    }
	.columnList a {
	    color: black;
	}
	.columnList .selected a {
	    color: black;
	}
	
	    #frmSelectIndicator .columnList .selected a {
            color:white;
	    }
	
	.columnList input[disabled] {
	    visibility:hidden;
	}
#divSelectTumor .columnList ul {
	 min-height: 332px;
}

#frmSelectTumor, #frmSelectIndicator {
    background-color: #f0f0f0;
}

.columnsContainer {
	border:1px solid white;
	height:394px;
}

    #listC2 .columnAction a, #listC3 .columnAction a {
	   visibility:hidden;
    }